automation-cloud
latest
false
- 入门指南
- 身份验证
- 作用域和权限
- 平台管理 API
- Identity Server 的 API 速率限制
- 检索分区全局 ID 以供 API 使用
- 警示
- 外部客户端
- 许可产品代码
- 获取带配额的组许可证分配
- 使用配额向组分配许可证
- Get Groups Rules with Quotas
- Get Bulk User Allocations from Group
- 向用户分配许可证
重要 :
请注意,此内容已使用机器翻译进行了部分本地化。
新发布内容的本地化可能需要 1-2 周的时间才能完成。

Automation Cloud API 指南
上次更新日期 2026年3月20日
Retrieves the list of users who have acquired licenses from a specific group. Requires an external application with the
OrganizationAdmin or LicenseRead policy.
GET
https://cloud.uipath.com/{organizationName}/lease_/api/account/{organizationId}/user-license/group/{groupId}/bulk-users
All query parameters are optional and used for pagination.
| 参数 | 类型 | 描述 |
|---|---|---|
|
| 整数 | Offset in results list |
top | 整数 | Number of results to return. Maximum: 50. |
sortBy | 字符串 | Field name for ordering. Use UpperCamelCase C# property names. |
sortOrder | 字符串 | Sort direction. Accepted values: asc, desc.
|
200 OK - returns the users who have acquired licenses from the specified group.
404 - organization or group does not exist.
{
"results": [
{
"id": "string",
"email": "string",
"name": "string",
"surname": "string",
"displayName": "string",
"lastInUse": "2026-01-01T00:00:00Z",
"userBundleLicenses": ["string"],
"orphan": false
}
],
"totalCount": 0
}{
"results": [
{
"id": "string",
"email": "string",
"name": "string",
"surname": "string",
"displayName": "string",
"lastInUse": "2026-01-01T00:00:00Z",
"userBundleLicenses": ["string"],
"orphan": false
}
],
"totalCount": 0
}curl --location --request GET 'https://cloud.uipath.com/my-org/lease_/api/account/1234/user-license/group/group-01/bulk-users' --header 'Authorization: Bearer {access_token}'curl --location --request GET 'https://cloud.uipath.com/my-org/lease_/api/account/1234/user-license/group/group-01/bulk-users' --header 'Authorization: Bearer {access_token}'